
Price Monitoring - Bug #1645

a link to item details screen should be added on the item name in mapped items table 

08/25/2019 11:38 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

the item name in mapped items table should be a link to item details screen

as requested by Osama - see attached email

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/25/2019 11:38 AM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/27/2019 04:38 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/28/2019 05:24 PM - Israa Naser

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- File Fix - رابط تفاصيل سلعة على اسم السلعة المربوطة.PNG added

- Description updated

- Status changed from Fixed to Closed

Tested and verified.

Files

item name should be link.PNG 182 KB 08/25/2019 Israa Naser

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/28/2019 Israa Naser

Fix - رابط تفاصيل سلعة على اسم السلعة المربوطة.PNG 136 KB 08/28/2019 Israa Naser
